.module-border-wrap {
  background: white;
  padding: 1px;
  border-radius: 10px;
  height: 550px;
}


/* Add padding BETWEEN each column */
.row1
.row1 > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: center;
    width: 100%;
  display: none; /* Hide all elements by default */
}

/* Clear floats after rows */ 
.row1:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
/*.content {
  background-color: black;
  font-family:"Arial Black", Gadget, sans-serif;
  /*padding: 5px;
  border-radius: 25px;
}*/

.col-13 {
  float: left;
  padding: 15px;
}


.col-13 {width: 33.33%;}


/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  color: #ffffff;
  border: none;
  outline: none;
  padding: 12px 30px;
  cursor: pointer;
  background-image: linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
  background-size: 200% auto; 
  cursor: pointer;
  border-radius: 10px;
  margin:5px;
  width: 200px;
}

.btn:hover,.btn:focus {
  color: #ffffff; background-position: right center; 
}

.btn:active {
  background-color: #666;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.active,
.demo:hover {
  opacity: 100;
}
/*-----------------------------------------------------------
 *  Underline of Title
 -------------------------------------------------------------*/
.underline {width: 6em; text-align:center; font-size:30px;}
.underline:after {content: '\00a0'; background-image:radial-gradient(at 50% 0, blue 0%, red 50%, transparent 75%); background-size: 100% 2px; background-repeat: no-repeat; float:left; width:100%;}


/*.hover-shadow:hover {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.10), 0 6px 20px 0 rgba(0, 0, 0, 0.50);
 box-shadow: 0 4px 8px 0 (linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%));
}*/
@media (max-width: 992px) {
	.main{max-width:100%;}
 .col-13{width:100%;}
 .column {float: center;width: 100%;}
 .module-border-wrap {height: auto;}
}
